Bug 1010067 - Update mod_auth_cas to 1.0.9.1
Update mod_auth_cas to 1.0.9.1
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: mod_auth_cas (Show other bugs)
el6
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Adam Miller
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-19 16:52 EDT by Scott Williams
Modified: 2013-12-15 15:24 EST (History)
2 users (show)

See Also:
Fixed In Version: mod_auth_cas-1.0.9.1-1.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 15:24:49 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Source RPM for mod_auth_cas 1.0.9.1 (921.52 KB, application/x-redhat-package-manager)
2013-09-19 16:52 EDT, Scott Williams
no flags Details
SPEC file for mod_auth_cas-1.0.9.1 (2.18 KB, text/x-rpm-spec)
2013-09-19 16:56 EDT, Scott Williams
no flags Details

  None (edit)
Description Scott Williams 2013-09-19 16:52:35 EDT
Created attachment 800154 [details]
Source RPM for mod_auth_cas 1.0.9.1

I've updated the SPEC and src.rpm to 1.0.9.1 and included the patch for processing bundled SSL certs from https://confluence.ucdavis.edu/confluence/display/IETP/CAS+SSL+Certificate+Fixes

See attached.
Comment 1 Scott Williams 2013-09-19 16:56:43 EDT
Created attachment 800155 [details]
SPEC file for mod_auth_cas-1.0.9.1
Comment 2 Fedora Update System 2013-09-19 18:23:30 EDT
mod_auth_cas-1.0.9.1-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/mod_auth_cas-1.0.9.1-1.el6
Comment 3 Fedora Update System 2013-09-20 15:59:36 EDT
Package mod_auth_cas-1.0.9.1-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing mod_auth_cas-1.0.9.1-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2013-11645/mod_auth_cas-1.0.9.1-1.el6
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2013-12-15 15:24:49 EST
mod_auth_cas-1.0.9.1-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.